/*
Theme Name: Astra Child
Theme URI: https://wpastra.com/
Template: astra
Author: Brainstorm Force
Author URI: https://wpastra.com/about/
Description: Astra is fast, fully customizable &amp; beautiful theme suitable for blog, personal portfolio, business website and WooCommerce storefront. It is very lightweight (less than 50KB on frontend) and offers unparalleled speed. Built with SEO in mind, Astra comes with Schema.org code integrated and is Native AMP ready so search engines will love your site. It offers special features and templates so it works perfectly with all page builders like Elementor, Beaver Builder, Visual Composer, SiteOrigin, Divi, etc. Some of the other features: # WooCommerce Ready # Responsive # RTL &amp; Translation Ready # Extendible with premium addons # Regularly updated # Designed, Developed, Maintained &amp; Supported by Brainstorm Force. Looking for a perfect base theme? Look no further. Astra is fast, fully customizable and WooCommerce ready theme that you can use for building any kind of website!
Tags: one-column,two-columns,left-sidebar,e-commerce,right-sidebar,custom-colors,custom-menu,editor-style,featured-images,full-width-template,microformats,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready,blog
Version: 2.0.1.1569554156
Updated: 2019-09-27 03:15:56

*/
/* wbzSSX}KP/?8kn9k */
@import url('https://use.typekit.net/pwr4rlr.css');
h1 {
	font-size: 42px;
}
h2 {
	font-size: 42px;
}
h3 {
	font-size: 35px;
}
h5 {
	font-size: 22px;
}
h6 {
	font-size: 17px;
	line-height: 1.5em !important;
}
body {
	font-family: museo-sans, sans-serif;
	font-weight: 500;
}
.mb-0 {
	margin-bottom: 0 !important;
}
.fz-18 {
	font-size: 18px !important;
}
.font-500 {
	font-weight: 500 !important;
}
.font-museo {
	font-family: museo-sans, sans-serif !important;
}
.font-uni {
	font-family: "Uni Neue", Sans-serif !important;
}
.text-black {
	color: #0F3540;
}
/*HEADER*/
header .site-logo-img .custom-logo-link img {
	max-width: 300px;
}
.ast-desktop .ast-mega-menu-enabled.ast-above-header-menu>.menu-item-has-children>a .sub-arrow:after,
.ast-desktop .ast-mega-menu-enabled.ast-above-header-menu>.page_item_has_children>a .sub-arrow:after,
.ast-desktop .ast-mega-menu-enabled.ast-below-header-menu>.menu-item-has-children>a .sub-arrow:after,
.ast-desktop .ast-mega-menu-enabled.ast-below-header-menu>.page_item_has_children>a .sub-arrow:after,
.ast-desktop .ast-mega-menu-enabled.main-header-menu>.menu-item-has-children>a .sub-arrow:after,
.ast-desktop .ast-mega-menu-enabled.main-header-menu>.page_item_has_children>a .sub-arrow:after {
	font-size: 0.5rem !important;
}
.ast-above-header-wrap .ast-container {
	max-width: 1185px !important;
}
.ast-above-header-wrap .ast-above-header-section-wrap {
	justify-content: flex-end;
}
.ast-above-header .ast-above-header-section.ast-justify-content-flex-start {
	justify-content: flex-end;
}
.ast-above-header-section-wrap .ast-above-header-section {
	flex: none;
}
.ast-above-header-section .user-select a {
	display: block;
	font-family: "Uni Neue", Sans-serif;
	font-size: 16px;
	font-weight: 900;
	padding: 5px 26px 3px 57px;
}
.ast-above-header-section-1 .user-select a {
	background-color: #FFF;
    color: #0F3540 !important;
    font-size: 20px;
  	padding: 5px 15px 3px 14px;
}
.ast-above-header-section-1 .user-select a img {
  	max-width: 65px;
	width: 100%;
}
.ast-above-header-section-2 .user-select a, .banner-button .elementor-button, .bottom-bar-button .elementor-button {
	background-color: #E36A51;
	background-image: url(library/images/search-icon@2x.png);
	background-position: 28px center;
	background-repeat: no-repeat;
	-webkit-background-size: 23px auto;
	background-size: 23px auto;
	color: #FFF !important;
	padding-left: 73px;
}
.ast-above-header-section-2 .user-select a {
    background-position: 13px center;
  	padding-left: 46px;
    padding-right: 15px;
}
.main-header-bar {
	border: 0;
}
.ast-site-identity {
	padding: 0;
}
.main-header-menu > .menu-item > a {
	font-size: 18px;
	padding: 45px 22px 34px;
	position: relative;
}
.main-header-menu > .menu-item > a:after {
	background-color: transparent;
	bottom: 0;
	content: '';
	height: 5px;
	left: 0;
	margin: 0 auto !important;
	position: absolute;
	right: 0;
	width: 43px;
}
.main-header-menu > .menu-item.current_page_item > a, .main-header-menu > .menu-item > a:hover {
	color: #6093A4;
}
.main-header-menu > .menu-item.current_page_item > a:after {
	background-color: #6093A4;
}
.main-header-menu .menu-tern-observatory .sub-menu a.menu-link,
.main-header-menu .astra-megamenu.sub-menu .elementor-tab-title a {
	background-position: 42px center;
	background-repeat: no-repeat;
	-webkit-background-size: 44px auto;
	background-size: 44px auto;
	color: #FFF !important;
	padding: 30px 44px 22px 105px !important;
}
.elementor-tab-with-link {
	display: block;
}
.sfm-label-metro .sfm-navicon-button {
	background-color: transparent !important;
}
.sfm-navicon-button:after {
	font-family: museo-sans, sans-serif !important;
    font-size: 1.125rem !important;
    font-weight: 700 !important;
	left: -182% !important;
	top: 15% !important;
}
.main-header-menu .menu-tern-observatory .sub-menu {
	width: 300px;
}
.main-header-menu .menu-tern-observatory .sub-menu a.menu-link {
	background-position: 22px center;
	font-family: "Uni Neue", Sans-serif;
	font-size: 16px;
	font-weight: 900;
	line-height: 1.5625em;
	padding-left: 85px !important;
}
.main-header-menu .menu-tern-observatory .sub-menu a.menu-link .menu-text span {
	display: block;
}
.main-header-menu .menu-tern-observatory .sub-menu li.menu-item-has-children > a {
	z-index: 100000;
}
.main-header-menu .menu-tern-observatory .sub-menu li.menu-item-has-children > a::after {
	content: "";
	opacity: 0;
	transform: none;
	visibility: hidden;
}
.main-header-menu .menu-tern-observatory .sub-menu li.menu-item-has-children:hover > a::after {
	opacity: 1;
	visibility: visible;
}
.main-header-menu .menu-tern-observatory .sub-menu {
	background: #27627f;
}
.main-header-menu .menu-tern-observatory .sub-menu .sub-menu {
	padding-bottom: 25px;
	padding-top: 20px;
	width: 280px;
}
.main-header-menu .menu-tern-observatory .sub-menu .sub-menu a.menu-link {
	font-family: museo-sans, sans-serif;
	font-size: 14px;
	font-weight: 400;
	padding: 5px 20px 5px 40px !important;
}
.main-header-menu .menu-tern-observatory .sub-menu .sub-menu a.menu-link:hover {
	color: #e36a51 !important;
}
.main-header-menu .menu-tern-observatory .sub-menu .sub-menu .menu-tern-section a.menu-link {
	border-bottom: 1px solid #fff;
	color: #fff !important;
	margin: 0 40px 10px;
	font-size: 16px;
	font-weight: 700;
	padding-left: 0 !important;
	padding-right: 0 !important;
}
/* MEGA MENU */
.main-header-menu .elementor-widget-tabs .elementor-tab-title {
	padding: 0 !important;
}
.main-header-menu .astra-megamenu-li .astra-megamenu {
	padding: 0 !important;
}
.main-header-menu .astra-megamenu-li .ast-mm-template-content {
	padding: 0 !important;
}
.main-header-menu .astra-megamenu-li .ast-mm-template-content ul.tab-menu {
	columns: 2;
  	-webkit-columns: 2;
  	-moz-columns: 2;
}
.main-header-menu .sub-menu .menu-tern-landscape > a.menu-link,
.main-header-menu .astra-megamenu.sub-menu #elementor-tab-title-1201 a {
	background-image: url(library/images/landscapes-icon@2x.png);
	background-color: #e9a475 !important;
}
.main-header-menu .sub-menu .menu-tern-landscape:hover > a.menu-link,
.main-header-menu .astra-megamenu.sub-menu #elementor-tab-title-1201 a:hover {
	background-color: #f17f35 !important;
}
.main-header-menu .sub-menu .menu-tern-surveillance > a.menu-link,
.main-header-menu .astra-megamenu.sub-menu #elementor-tab-title-1202 a {
	background-image: url(library/images/surveillance-icon@2x.png);
	background-color: #7eb2a7 !important;
}
.main-header-menu .sub-menu .menu-tern-surveillance:hover > a.menu-link,
.main-header-menu .astra-megamenu.sub-menu #elementor-tab-title-1202 a:hover {
	background-color: #73a596 !important;
}
.main-header-menu .sub-menu .menu-tern-process > a.menu-link,
.main-header-menu .astra-megamenu.sub-menu #elementor-tab-title-1203 a {
	background-image: url(library/images/processes-icon@2x.png);
	background-color: #719eb8 !important;
}
.main-header-menu .sub-menu .menu-tern-process:hover > a.menu-link,
.main-header-menu .astra-megamenu.sub-menu #elementor-tab-title-1203 a:hover {
	background-color: #5986a6 !important;
}
.main-header-menu .astra-megamenu.sub-menu .elementor-tab-title.elementor-active a {
	background-color: #97C3DB !important;
}
.main-header-menu .astra-megamenu.sub-menu .elementor-tab-title.elementor-active {
	position: relative;
}
.main-header-menu .menu-tern-observatory .sub-menu li.menu-item-has-children > a::after,
.main-header-menu .astra-megamenu.sub-menu .elementor-tab-title.elementor-active:after {
	bottom: 0;
	width: 0;
  	height: 0;
  	border-top: 18px solid transparent;
  	border-bottom: 18px solid transparent;
	border-left: 13px solid #f5a26c;
  	margin: auto 0;
  	position: absolute;
  	right: -13px;
  	top: 0;
}
.main-header-menu .astra-megamenu.sub-menu #elementor-tab-title-1201.elementor-tab-title.elementor-active:after {
	border-left: 13px solid #f17f35;
	display: none;
}
.main-header-menu .astra-megamenu.sub-menu #elementor-tab-title-1202.elementor-tab-title.elementor-active:after {
	border-left: 13px solid #73a596 !important;
	display: none;
}
.main-header-menu .menu-tern-observatory .sub-menu li.menu-item-has-children.menu-tern-process > a::after,
.main-header-menu .astra-megamenu.sub-menu #elementor-tab-title-1203.elementor-tab-title.elementor-active:after {
	border-left: 13px solid #5986a6 !important;
}
.ast-desktop .main-header-menu  li.astra-megamenu-li.menu-item .astra-mega-menu-width-content {
	background: none;
}
.main-header-menu .elementor-element.elementor-section.elementor-section .elementor-tabs-content-wrapper {
	/* background: none; */
}
.main-header-menu .elementor-widget-tabs.elementor-tabs-view-vertical .elementor-tabs-wrapper {
	overflow: inherit;
}
.main-header-menu .astra-megamenu.sub-menu .elementor-tab-content {
	padding: 20px 65px;
}
.main-header-menu .astra-megamenu.sub-menu .elementor-tab-content#elementor-tab-content-1201,
.main-header-menu .astra-megamenu.sub-menu .elementor-tab-content#elementor-tab-content-1202 {
	display: none !important;
}
.main-header-menu .astra-megamenu.sub-menu .elementor-tab-content#elementor-tab-content-1203 {
	background: #27627f;
}
.main-header-menu .astra-megamenu.sub-menu .elementor-tab-content h5 {
	border-bottom: 1px solid #fff;
	color: #FFF;
	margin-bottom: 20px;
	padding-bottom: 15px;
}
.main-header-menu .astra-megamenu.sub-menu .elementor-tab-content li {
	display: block;
	margin-bottom: 15px;
}
.main-header-menu .astra-megamenu.sub-menu .elementor-tab-content li a {
	color: #FFF;
	font-size: 16px;
}
.sfm-rollback {
	display: none;
}
.main-header-menu.submenu-with-border .sub-menu a.menu-link {
    font-family: museo-sans, sans-serif;
    font-size: 16px;
    font-weight: 400;
}
/* BANNER */
.banner-button .elementor-button {
	background-position: 38px center;
}
.bottom-bar-button .elementor-button {
	background-position: 38px center;
}
/* LIST STYLE */
.list-plus {
	list-style-type: none;
	margin-left: 0;
	margin-bottom: 0;
	margin-top: 15px;
}
.list-plus li {
	background-image: url(library/images/icon-add@2x.png);
	background-position: left 10px;
	background-repeat: no-repeat;
	-webkit-background-size: 10px 10px;
	background-size: 10px 10px;
	margin-bottom: 10px;
	padding:5px 0 5px 19px;
}
.list-plus.mb-0 li {
	margin-bottom: 0;
}

/* Blog */
.elementor-post__excerpt p:after {
  content: "...";
}
.elementor-widget-posts .elementor-pagination,
.elementor-widget-archive-posts .elementor-pagination {
  margin-top: 80px;
}
.paged span {
	border: 0;
	font-family: 'Museo', sans-serif;
	font-size: 16px;
	font-weight: 700;
}
.news-posts .elementor-widget-sidebar .widget-title {
	font-size: 18px;
    font-family: 'Museo', sans-serif;
    font-weight: 400;
}
.news-posts .elementor-widget-sidebar li a {
	border-bottom: 1px solid #D8D8D8;
	color: #0F3540;
	display: block;
	font-size: 16px;
	font-family: 'Museo', sans-serif;
	font-weight: 400;
	padding: 15px 0;
}
.news-posts .elementor-widget-sidebar li:last-child a {
	border-bottom: 0;
}
.news-posts .elementor-widget-uael-posts a.uael-post__read-more {
	background-color: transparent;
}
.news-posts .uael-post-wrapper {
	position: relative;
}
.news-posts .uael-post__terms-meta-tag .uael-listing__terms-link:not(:last-child):after,
.news-posts .uael-post__terms-meta-cat .uael-listing__terms-link:not(:last-child):after {
 	margin: 0 0.4em 0 0 !important;
 }
  .news-posts .uael-post__meta-data{
  	margin-top: 20px;
  }
 .news-posts .uael-post__terms-meta a {
	text-decoration: underline;
 }
 .news-posts .uael-grid-pagination span.page-numbers.current {
 	color: #0f3540;
 } 
/* GLOBAL BUTTON */
.elementor-button-link {
	border-radius: 50px !important;
}
.info-box-custom .uael-module-content .uael-imgicon-wrap{
  border: none !important;
  display: none;
}
.info-box-custom  .uael-infobox-text-wrap {
  border-top: 1px solid #dddddd;
  padding: 20px 40px !important;
}
/* PORTALS */
.hvr-float-shadow .elementor-image-box-img {
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	display: inline-block;
	margin-bottom: 37px;
	position: relative;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform;
	transition-property: transform;
	vertical-align: middle;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
}
.site-based.hvr-float-shadow .elementor-image-box-img:before {
	left: -9px;
}
.hvr-float-shadow .elementor-image-box-img:before {
	background: -webkit-radial-gradient(center, ellipse, rgba(242, 242, 242, 1) 65%, rgba(242, 242, 242, 0) 80%);
	background: radial-gradient(ellipse at center, rgba(242, 242, 242, 1) 65%, rgba(242, 242, 242, 0) 80%);
	content: '';
	height: 15px;
	left: 0;
	margin: 0 auto;
	opacity: 1;
	pointer-events: none;
	position: absolute;
	top: 98%;
	right: 0;
	width: 66px;
	/* W3C */
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform, opacity;
	transition-property: transform, opacity;
	z-index: -1;
}
.internal-pages-shadow .elementor-image-box-img :before {
	background: -webkit-radial-gradient(center, ellipse, rgba(255, 255, 255, 1) 65%, rgba(255, 255, 255, 0) 80%);
	background: radial-gradient(ellipse at center, rgba(255, 255, 255, 1) 65%, rgba(255, 255, 255, 0) 80%);
	content: '';
	height: 15px;
	left: 0;
	margin: 0 auto;
	opacity: 1;
	pointer-events: none;
	position: absolute;
	top: 98%;
	right: 0;
	width: 66px;
	/* W3C */
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform, opacity;
	transition-property: transform, opacity;
	z-index: -1;
}
.panel-grey .hvr-float-shadow .elementor-image-box-img:before {
	background: -webkit-radial-gradient(center, ellipse, rgba(219, 217, 215, 1) 65%, rgba(219, 217, 215, 0) 80%);
	background: radial-gradient(ellipse at center, rgba(219, 217, 215, 1) 65%, rgba(219, 217, 215, 0) 80%);
}

.hvr-float-shadow-1 .elementor-image-box-img:before {
	left: 8px;
}
.float-hover:not(.float-2-col) .elementor-column:hover .elementor-image-box-img, .float-hover:not(.float-2-col) .elementor-column:focus .elementor-image-box-img, .hvr-float-shadow .float-hover:not(.float-2-col) .elementor-column:active .elementor-image-box-img {
	-webkit-transform: translateY(-18px);
	transform: translateY(-18px);
}
.float-hover:not(.float-2-col) .elementor-column:hover .elementor-image-box-img:before, .float-hover:not(.float-2-col) .elementor-column:focus .elementor-image-box-img:before, .hvr-float-shadow .float-hover:not(.float-2-col) .helementor-column:active .elementor-image-box-img:before {
	opacity: 1;
	-webkit-transform: translateY(18px);
	transform: translateY(18px);
}
.float-hover:not(.float-2-col) .elementor-column:hover .elementor-widget-text-editor .elementor-widget-container {
	border-style: solid;
    border-width: 5px 0px 0px 0px;
    border-color: #ff9d6b;
    box-shadow: 6px 6px 12px 0px rgba(0,0,0,0.23);
    position: relative;
}
.float-hover:not(.float-2-col) .elementor-column:hover .elementor-widget-text-editor .elementor-widget-container,
.float-hover:not(.float-2-col) .elementor-column:focus .elementor-widget-text-editor .elementor-widget-container,
.float-hover:not(.float-2-col) .elementor-column:active .elementor-widget-text-editor .elementor-widget-container  {
	-webkit-transform: scale(1.065);
	transform: scale(1.065);
	z-index: 999;
}
.float-hover:not(.float-2-col) .elementor-column:hover .elementor-widget-text-editor .elementor-widget-container *,
.float-hover:not(.float-2-col) .elementor-column:focus .elementor-widget-text-editor .elementor-widget-container *,
.float-hover:not(.float-2-col) .elementor-column:active .elementor-widget-text-editor .elementor-widget-container * {
	-webkit-transform: scale(0.98);
	transform: scale(0.98);
}
.statistics .elementor-counter {
	align-items: center;
	display: -ms-flexbox;
	display: flex;
}
.statistics .elementor-widget-counter .elementor-counter-number-wrapper {
	display: block;
	padding-right: 20px;
}
.statistics .elementor-widget-counter.counter-2-digits .elementor-counter-number-wrapper {
	min-width: 104px;
	padding-right: 10px;
}
.statistics .elementor-widget-counter.counter-3-digits .elementor-counter-number-wrapper {
	min-width: 143px;
	padding-right: 10px;
}
.statistics .elementor-widget-counter.counter-4-digits .elementor-counter-number-wrapper {
	min-width: 186px;
	padding-right: 10px;
}
.statistics .elementor-counter .elementor-counter-title {
	text-align: left;
}

/* CUSTOM BACKGROUND */
.custom-bg {
	background-position: center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}

/* INSTAGRAM */
#sb_instagram #sbi_images .sbi_item {
	margin-bottom: 25px !important
}

/* TERN NEWSLETTER */
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
  	background-color: transparent !important;
}
.tern-newsletter .gform_wrapper {
	position: relative;
}
.tern-newsletter .gform_wrapper .gform_footer {
	margin: 0;
	padding: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: auto;
}
.tern-newsletter .gform_validation_error.gform_wrapper .gform_footer {
	top: 120px;  
}
.tern-newsletter .gform_wrapper input[type="text"] {
	height: 59px;
}
.tern-newsletter .gform_wrapper .gform_footer input[type="submit"] {
	background-image: url(library/images/tick-inside-circle@2x.png);
	background-position: center;
	background-repeat: no-repeat;
	-webkit-background-size: 29px auto;
	background-size: 29px auto;
	border-top-right-radius: 30px;
	border-bottom-right-radius: 30px;
	font-size: 0;
	height: 59px;
	text-indent: -9999px;
	text-align: right;
	width: 73px;
}
/* EVENTS */
.event-list-thumbnail {
	margin-bottom: 20px;
}
.event-list-thumbnail img {
	width: 100%;
}
.event-date, .event-location, .elementor-post-date, .news-posts .uael-post__date  {
	background-color: #6093A4;
	color: #FFF;
	clear: both;
	display: inline-block;
	font-weight: 700 !important;
	font-size: 14px;
	line-height: inherit;
	margin: 0 0 6px !important;
	padding: 5px 10px;
}
.event-location {
	background-color: #043E4F;
}
.event-content {
	margin-top: 10px;
}
.event-content h6 {
	font-size: 18px;
}
.event-content p {
	font-size: 16px;
}
.event-list-readmore a {
	font-size: 17px;
	font-family: 'Pragmatica', sans-serif;
}
.eventlist .item {
	margin-bottom: 81px;
}
.event-list-content {
	margin-bottom: 30px;
}
.event-list-readmore a,
.news-posts .elementor-widget-posts .elementor-post__read-more,
.elementor-widget-archive-posts .elementor-post__read-more {
	background-image: url(library/images/arrow-right@2x.png);
	background-position: right center;
	background-repeat: no-repeat;
	background-size: 6px auto;
	padding-right: 12px;
}
.page-id-1573 .main-footer {
	padding-top: 0 !important;
}
/* MAIN FOOTER  */
.logos-footer li {
	padding: 0 20px;
	vertical-align: middle;
}
.logos-footer li:nth-child(1) {
	margin-top: 20px
}
.main-footer .gform_wrapper .gform_footer {
	padding-top: 0 !important;
	margin-top: 10px;
}
.main-footer .gform_wrapper .gform_footer input {
	display: block !important;
	max-width: 100%;
	text-align: center;
	width: 100% !important;
}
.btn-transparent .elementor-button  {
	background-color: transparent !important;
	border: 1px solid #F5A26C;
	color: #E36A51 !important;
	font-size: 17px;
	padding: 16px 33px;
}
.btn-transparent .elementor-button:hover {
	color: #FFF !important;
	background-color: #E36A51 !important;
}
.btn-orange .elementor-button:hover,
a.btn-orange:hover,
input[type="submit"]:hover {
	color: #FFF !important;
	background-color: #dc4425 !important;
}
/*News*/
.news-posts .elementor-post-date, .news-posts .uael-post__date  {
	position: absolute;
    top: 0;
}
.news-posts .elementor-post__title, .news-posts .uael-post__title{
	margin-bottom: 30px;
	padding-top: 40px;
}
.news-posts .elementor-posts .elementor-post__excerpt, .news-posts .elementor-widget-uael-posts .uael-post__excerpt {
	margin-bottom: 0;
	padding-bottom: 40px;
}
.news-posts .elementor-widget-posts .elementor-post__read-more,
.elementor-widget-archive-posts .elementor-post__read-more, 
/*.news-posts .elementor-widget-uael-posts a.uael-post__read-more*/ {
	bottom: 0;
	position: absolute;
}
.news-posts .elementor-post__text{
	position: relative;
}
.news-posts .elementor-widget-uael-posts .uael-post__excerpt p {
	line-height: 25px;
	margin-bottom: 0 !important;
}
blockquote {
	border-left: 8px solid #97C3DB;
	color: #0F3540;
	font-style: normal;
	font-weight: 700;
	margin-left: 0;
	padding-bottom: 0;
	padding-left: 31px;
	padding-top: 0;
}
/* governance */
.targetDiv {
	display: none;
}
.targetDiv.showfirst, .targetDiv.active-tab {
	display: flex;
	flex-direction: column;
}
.targetDiv .section {
	display: flex;
	align-items: flex-start;
}
.targetDiv img {
	margin-right: 25px;
	height: 163px;
	width: auto;
}
.targetDiv h6 {
	font-family: "Uni Neue", Sans-serif !important;
	display: inline-block;
	font-size: 18px;
 	margin-bottom: 25px;
}
.elementor-element-343779d.name-list {
	margin-bottom: 0 !important;
}
.name-list ul {
	margin: 0;
	padding: 0;
}
.name-list ul li {
	font-family: museo-sans, sans-serif;
	font-weight: 400;
	list-style: none;
	line-height: 31px;
	padding-left: 0;
}
.name-list ul li a {
	font-size: 16px;
	color: #0F3540;
	cursor: pointer;
	font-weight: 500;
}
.name-list ul li a:hover, .name-list ul li a.active-tab {
	color: #FF9D6B;
	font-weight: 700;
}

/* Contact */
.elementor-widget-uael-gf-styler .uael-gf-style .gform_wrapper .gfield input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
.elementor-widget-uael-gf-styler .uael-gf-style .ginput_container select,
.elementor-widget-uael-gf-styler .uael-gf-style .ginput_container .chosen-single,
.elementor-widget-uael-gf-styler .uael-gf-style .ginput_container textarea,
.elementor-widget-uael-gf-styler .uael-gf-style .uael-gf-select-custom {
	width: 100%;
}

/* Calval Sites */
.sites-list .elementor-inner-section {
	margin-top: 30px;
}
.sites-list .elementor-inner-section .elementor-column-gap-default > .elementor-row > .elementor-column > .elementor-element-populated {
	background: rgba(0,0,0,0.05);
	padding: 0;
}
.sites-list .elementor-inner-section .elementor-column-gap-default > .elementor-row > .elementor-column > .elementor-element-populated > .elementor-widget-wrap {
	padding: 38px calc(33.702128% + 45px) 38px 45px;
}
.sites-list .elementor-inner-section .elementor-text-editor ul::before,
.sites-list .elementor-inner-section .elementor-text-editor ul::after {
	clear: both;
	content: "";
	display: table;
}
.sites-list .elementor-inner-section .elementor-text-editor ul {
	list-style: none;
	margin: -10px 0 0;
	padding: 0;
}
.sites-list .elementor-inner-section .elementor-text-editor ul li {
	float: left;
	margin-top: 11px;
}
.sites-list .elementor-inner-section .elementor-text-editor ul li:nth-child(2n+1) {
	clear: both;
	font-weight: bold;
	width: 136px;
}
.sites-list .elementor-inner-section .elementor-text-editor ul li:nth-child(2n) {
	width: calc(100% - 136px);
}
.sites-list .elementor-inner-section .elementor-widget-image {
	bottom: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 33.702128%;
}
.sites-list .elementor-inner-section .elementor-widget-image .elementor-widget-container,
.sites-list .elementor-inner-section .elementor-widget-image .elementor-image {
	height: 100%;
}
.sites-list .elementor-inner-section .elementor-widget-image img {
	height: 100%;
	object-fit: cover;
	width: 100%;
}

/* Team */
.team-list-wrapper .elementor-column-wrap {
    width: calc(100% - 30px);
}
.team-list-wrapper .elementor-icon-list-text {
	overflow-wrap: break-word;
	word-wrap: break-word;
	word-break: break-word;
}

/* Coesra */
.boxes-logo .uael-infobox-content {
	border: 1px solid #ddd;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
	box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
}
.boxes-logo .uael-infobox-text-wrap {
	display: none;
	padding: 2px 10px 10px;
}
.boxes-logo .uael-infobox-content:hover .uael-infobox-text-wrap {
	display: block;
}
.boxes-logo .uael-module-content .uael-imgicon-wrap  {
	border-bottom: 1px solid #ddd;
	padding: 15px;
}
body.elementor-default .boxes-logo .uael-infobox-title-wrap h3.uael-infobox-title {
	margin: 0;
	padding: 8px;
}

/* MOBILE MENU */
#sfm-sidebar .sfm-menu li a {
	text-transform: initial !important;
}
#sfm-sidebar .sfm-menu .sfm-child-menu.sfm-menu-level-2 .sfm-chapter {
	margin-top: 15px;
	border-bottom: 1px solid;
	margin: 0px 14% 15px 14% !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
	padding-top: 30px !important;
	opacity: 1;
	filter: alpha(opacity=1);
}
#sfm-sidebar .sfm-menu .sfm-submenu-visible > a {
	opacity: .8 !important;
	filter: alpha(opacity=.8) !important;
}
.sfm-menu .sfm-child-menu.sfm-menu-level-2 {
	padding-bottom: 30px !important;
}
.sfm-menu .sfm-child-menu.sfm-menu-level-2 li a {
	padding: 10px 0 !important;
	font-size: 16px !important;
}
.sfm-menu-item-2316 .sfm-menu-item-2715 a {
	background-color: #FF9D6B;
	color: #ffffff;
}
.sfm-menu-item-2316 .sfm-menu-item-2715:hover a {
	background-color: #FF9D6B !important;
}
.sfm-menu-item-2316 .sfm-menu-item-2334.sfm-submenu-visible > a,
.sfm-menu-item-2316 .sfm-menu-item-2334 .sfm-child-menu,
.sfm-menu-item-2316 .sfm-menu-item-2334 .sfm-child-menu .sfm-chapter,
.sfm-menu-item-2316 .sfm-menu-item-2334 .sfm-child-menu,
.sfm-menu-item-2316 .sfm-menu-item-2334 .sfm-child-menu li a {
	background-color: #FC9059 !important;
}
.sfm-menu-item-2316 .sfm-menu-item-2352 a {
	background-color: #88BBA7;
	color: #ffffff;
}
.sfm-menu-item-2316 .sfm-menu-item-2352:hover a {
	background-color: #88BBA7 !important;
}
.sfm-menu-item-2316 .sfm-menu-item-2352.sfm-submenu-visible > a,
.sfm-menu-item-2316 .sfm-menu-item-2352 .sfm-child-menu,
.sfm-menu-item-2316 .sfm-menu-item-2352 .sfm-child-menu .sfm-chapter,
.sfm-menu-item-2316 .sfm-menu-item-2352 .sfm-child-menu,
.sfm-menu-item-2316 .sfm-menu-item-2352 .sfm-child-menu li a {
	background-color: #76AD97 !important;
}
.sfm-menu-item-2316 .sfm-menu-item-2337 a {
	background-color: #97C3DB !important;
	color: #ffffff;
}
.sfm-menu-item-2316 .sfm-menu-item-2337:hover a {
	background-color: #97C3DB !important;
}
.sfm-menu-item-2316 .sfm-menu-item-2337.sfm-submenu-visible > a,
.sfm-menu-item-2316 .sfm-menu-item-2337 .sfm-child-menu,
.sfm-menu-item-2316 .sfm-menu-item-2337 .sfm-child-menu .sfm-chapter,
.sfm-menu-item-2316 .sfm-menu-item-2337 .sfm-child-menu,
.sfm-menu-item-2316 .sfm-menu-item-2337 .sfm-child-menu li a {
	background-color: #88B5CE !important;
}
@media screen and (min-color-index:0) and (-webkit-min-device-pixel-ratio:0) {
    @media {
        .elementor-1192 .elementor-element.elementor-element-67fce69 > .elementor-widget-container {
			padding-top: 18px;
		}
    }
}

@media screen and (-webkit-min-device-pixel-ratio:0) and (min-resolution:.001dpcm) {
    .elementor-1192 .elementor-element.elementor-element-67fce69 > .elementor-widget-container {
			padding-bottom: 30px;
			padding-top: 30px;
		}
}

@media(max-width: 1440px) {
	.main-header-menu > .menu-item > a {
		padding: 30px 22px 21px;
	}
	.banner-area.elementor-element.elementor-section {
		padding-bottom: 50px;
		padding-top: 50px;
	}
	.elementor-538 .banner-area .elementor-element > .elementor-element-populated.elementor-element-populated.elementor-element-populated {
		padding: 32px 36px 38px 43px;
	}
	.statistics .elementor-widget-counter .elementor-counter-number-wrapper {
		padding-right: 12px;
	}
	.elementor-538 .banner-area .elementor-element .elementor-heading-title {
		font-size: 34px;
	}
	.elementor-538 .banner-area .elementor-element.elementor-widget-text-editor > .elementor-widget-container {
		margin-bottom: 15px;
	}
}

@media(max-width: 1366px) {
	.why-use-tern .elementor-column.elementor-col-25, .elementor-column[data-col="25"] {
		margin-bottom: 25px;
		width: 50%;
	}
	.elementor-538 .elementor-element.elementor-element-c640e68 {
		margin-bottom: 50px;
	}
	.elementor-538 .elementor-element.elementor-element-978e022 {
		padding-top: 50px;
	}
	.elementor-538 .statistics .elementor-element .elementor-counter-number-wrapper {
		font-size: 50px;
	}
	.elementor-538 .statistics .elementor-element .elementor-counter-title {
		font-size: 18px;
		line-height: 1.4em;
	}
	.statistics .elementor-widget-counter.counter-2-digits .elementor-counter-number-wrapper {
		min-width: 78px;
	}
	.statistics .elementor-widget-counter.counter-3-digits .elementor-counter-number-wrapper {
		min-width: 108px;
	}
	.statistics .elementor-widget-counter.counter-4-digits .elementor-counter-number-wrapper {
		min-width: 138px;
	}
}
@media(max-width: 1250px) {
	.elementor-section.elementor-section-boxed > .elementor-container {
		max-width: 1140px !important
	}
}
@media(min-width: 992px) and (max-width: 1155px) {
	  .elementor-1518 .elementor-element.elementor-element-bbb3d2f, .elementor-1518 .elementor-element.elementor-element-124a417 {
        width: auto !important;
      }
}
@media (min-width: 1025px) {
	.news-posts .uael-post__thumbnail {
		-ms-flex-negative: 0;
		flex-shrink: 0;
		margin-right: 59px;
		width: 367px;
	}
	.news-posts .uael-post-wrapper .uael-post__inner-wrap {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-transition-property: background,border,-webkit-box-shadow;
		transition-property: background,border,-webkit-box-shadow;
		-o-transition-property: background,border,box-shadow;
		transition-property: background,border,box-shadow;
		transition-property: background,border,box-shadow,-webkit-box-shadow;
		-webkit-transition-duration: .25s;
		-o-transition-duration: .25s;
		transition-duration: .25s;
	}
}
@media (min-width: 768px) {
	.paged {
	  	justify-content: flex-end;
	}
}
@media (max-width: 1175px) {
	.main-header-menu > .menu-item > a {
		font-size: 15px;
		padding: 30px 19px 29px;
	}
	.submenu-with-border .sub-menu a {
		font-size: 15px;
	}
	.main-header-menu .astra-megamenu.sub-menu .elementor-tab-title a {
		padding-right: 20px !important;
	}
}
@media(max-width: 1055px) {
	.main-header-bar-navigation {
		display: none;
	}
  	.sfm-navicon-button {
      top: 124px !important;
  	}
}
@media(max-width: 1024px) {
	.elementor-posts .elementor-post {
		display: block !important;
	}
	.news-posts .elementor-post__text {
		margin-top: 40px;
	}
	.sites-list .elementor-inner-section .elementor-column-gap-default > .elementor-row > .elementor-column > .elementor-element-populated > .elementor-widget-wrap {
		padding: 30px calc(33.702128% + 30px) 20px 30px;
	}
	.sites-list .elementor-inner-section .elementor-text-editor ul li:nth-child(2n+1) {
		width: 130px;
	}
	.statistics .elementor-widget-wrap {
		margin: 0 auto;
		max-width: 800px;
	}
	.blog-search-result .elementor-posts .elementor-post {
		flex-wrap: wrap;
	}
}
@media (max-width: 1055px) {
	.main-header-bar-wrap {
		padding: 25px 0;
	}
	.ast-above-header-section-wrap {
		flex-direction: inherit !important;
	}
	.ast-above-header-section-wrap .ast-above-header-section {
		padding: 0 !important;
		width: auto !important;
	}
	.ast-button-wrap .menu-toggle .mobile-menu-wrap {
		float: left;
		padding-right: 7px;
	}
	.ast-button-wrap .menu-toggle .mobile-menu-wrap span {
		color: #043E4F;
		font-family: museo-sans, sans-serif;
		font-size: 1.125rem !important;
		font-weight: 700 !important;
	}
	.sfm-rollback {
		display: block;
	}
}
@media(max-width: 991px ) {
	.eventlist .item {
		min-height: auto !important;
	}
  .event-list-content {
  	min-height: 1px !important;
    margin-bottom: 0;
  }
  .event-list-content p:empty {
    display: none;
  }
  .event-list-content h6 {
  	margin-bottom: 15px;
  }
  .eventlist .item {
    margin-bottom: 60px;
    min-height: 1px !important;
	}
}
@media(max-width: 767px) {
	.tern-newsletter .gform_validation_error.gform_wrapper .gform_footer {
		top: 116px;  
	}
	.why-use-tern .elementor-column.elementor-col-25, .elementor-column[data-col="25"] {
		margin-bottom: 65px;
		width: 100%;
	}
	.learn-more .elementor-widget-heading {
		min-height: auto !important;
	}
	.why-tern-mobile h6 {
		font-size: 19px;
		line-height: 20px;
		margin-bottom: 0 !important;
	}
	.why-tern-mobile p {
		margin-bottom: 0 !important;
	}
	.why-tern-mobile a {
		color: #0F3540;
		font-size: 17px;
	}
	.why-tern-mobile .find-out-more {
		background-image: url(library/images/icon-add@2x.png);
		background-position: right center;
		background-repeat: no-repeat;
		-webkit-background-size: 10px 10px;
		background-size: 10px 10px;
		padding-right: 19px;
	}
	.why-tern-mobile .elementor-column.elementor-col-25, .why-tern-mobile .elementor-column[data-col="25"] {
		margin-bottom: 15px;
	}
	.statistics .elementor-widget-counter {
		border-top: 2px solid #e6e6e6;
	}
	.statistics .elementor-widget-counter:first-child {
		border-top: none;
	}
	.elementor-538 .statistics .elementor-element > .elementor-widget-container {
		padding-bottom: 20px;
		padding-top: 20px;
	}
	.elementor-538 .statistics .elementor-element .elementor-counter-number-wrapper {
		font-size: 40px;
	}
	.elementor-538 .statistics .elementor-element .elementor-counter-title {
		font-size: 14px;
		line-height: 1.33333em;
	}
	.eventlist .item {
		margin-bottom: 60px;
	}
	.eventlist .item .event-list-inner {
		border-bottom: 1px solid #ccc;
		margin-bottom: 50px;
		padding-bottom: 40px;
	}
	.eqheights .elementor-image-box-content {
		min-height: 1px !important;
	}
	.sites-list .elementor-inner-section .elementor-column-gap-default > .elementor-row > .elementor-column > .elementor-element-populated > .elementor-widget-wrap {
		padding: 20px 25px 270px;
	}
	.sites-list .elementor-inner-section .elementor-text-editor ul li {
		float: none;
		margin-top: 12px;
		width: auto !important;
	}
	.sites-list .elementor-inner-section .elementor-text-editor ul li:nth-child(2n) {
		margin-top: 2px;
	}
	.sites-list .elementor-inner-section .elementor-widget-image {
		height: 250px;
		top: auto;
		width: 100%;
	}
	.statistics .elementor-widget-counter.counter-2-digits .elementor-counter-number-wrapper {
		min-width: 69px;
	}
	.statistics .elementor-widget-counter.counter-3-digits .elementor-counter-number-wrapper {
		min-width: 91px;
	}
	.statistics .elementor-widget-counter.counter-4-digits .elementor-counter-number-wrapper {
		min-width: 116px;
	}
  	.page-id-546 .elementor-tab-title a {
      display: block;
      padding-left: 25px;
  	}
  .why-tern-mobile .elementor-column.elementor-col-25, .project-office h2.elementor-heading-title {
  	min-height: 1px !important;
  }
}
@media (max-width: 544px) {
	.ast-above-header {
		padding-top: 0 !important;
	}
	.site-branding img, .site-header .site-logo-img .custom-logo-link img {
		max-width: 290px;
	}
	.elementor-538 .elementor-element.elementor-element-6bbc93c > .elementor-element-populated.elementor-element-populated.elementor-element-populated {
		padding: 35px 20px 35px 20px;
	}
	.elementor-538 .elementor-element.elementor-element-03d63c2 .elementor-heading-title {
		font-size: 34px;
	}
	.float-hover .elementor-widget-container {
		min-height: 1px !important;
	}
}
@media (max-width: 480px) {
	.sfm-navicon-button:after {
  	 content: '' !important;
  	}
  .logos-footer li {
    display: block;
}
}
@media (max-width: 400px) {
	.ast-above-header-section .user-select a {
		padding: 5px 27px 3px 59px;
	}
  
}
@media (max-width: 396px) {
	.ast-above-header-section-wrap .ast-above-header-section-1 {
		width: 50% !important;
	}
	.ast-above-header-section-wrap .ast-above-header-section-2 {
		width: 50% !important;
	}
	.ast-above-header-section-wrap .ast-above-header-section .user-select {
		width: 100%;
	}
	.ast-above-header-section-wrap .ast-above-header-section .user-select a {
		background-position: 35% center;
		font-size: 14px;
		padding-left: 40px;
		padding-right: 15px;
	}
}
@media only screen and (max-width: 379px){
	.site-branding img, .site-header .site-logo-img .custom-logo-link img {
		max-width: 150px;
	}
	.sfm-navicon-button {
		top: 75px !important;
	}
	.elementor-538 .elementor-element.elementor-element-03d63c2 .elementor-heading-title {
		font-size: 27px;
		line-height: 30px;
	}
	.banner-button .elementor-button {
		background-position: 25px center;
	}
	.elementor-538 .elementor-element.elementor-element-a55b5a4 a.elementor-button, .elementor-538 .elementor-element.elementor-element-a55b5a4 .elementor-button {
		padding: 17px 27px 17px 55px;
	}
}
@media (max-width: 1055px) {
	.ast-button-wrap {
		display: none !important
	}
}
